import { Router } from 'express';
import { getMesEmprunts, postEmprunt, postRestitution } from '../controllers/emprunt.controller';

export const empruntRoutes: Router = Router();
empruntRoutes.post('/', postEmprunt);
empruntRoutes.post('/:id/restitution', postRestitution);

export const mesEmpruntsRoutes: Router = Router();
mesEmpruntsRoutes.get('/', getMesEmprunts);
